CVE-2021-20069

LOW

Description

Racom's MIDGE Firmware 4.4.40.105 contains an issue that allows attackers to conduct cross-site scripting attacks via the regionalSettings.php dialogs.

References

https://www.tenable.com/security/research/tra-2021-04

Details

Source: MITRE

Published: 2021-02-16

Updated: 2021-02-19

Type: CWE-79

Risk Information

CVSS v2.0

Base Score: 3.5

Vector: AV:N/AC:M/Au:S/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 6.8

Severity: LOW

CVSS v3.0

Base Score: 4.8

Vector: CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N

Impact Score: 2.7

Exploitability Score: 1.7

Severity: MEDIUM